
/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "0wE-BF-LFG"; */
"0wE-BF-LFG.title" = "Alle entfernen";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "1Yl-k7-Y9s"; */
"1Yl-k7-Y9s.title" = "Auswahl entfernen";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "32k-35-nac"; */
"32k-35-nac.title" = "Exportieren";

/* Class = "NSTextFieldCell"; title = "Exporting: 0 %"; ObjectID = "7nY-BP-Faz"; */
"7nY-BP-Faz.title" = "Exportvorgang läuft: 0 %";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "9WS-k5-p1H"; */
"9WS-k5-p1H.title" = "Kein Bild";

/* Class = "NSMenuItem"; title = "Export All as HEIC"; ObjectID = "BxZ-Ae-qol"; */
"BxZ-Ae-qol.title" = "Alle als HEIC exportieren";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "EHo-S8-0to"; */
"EHo-S8-0to.title" = "In Zwischenablage kopieren";

/* Class = "NSMenuItem"; title = "Export as HEIC"; ObjectID = "F7f-ku-q5V"; */
"F7f-ku-q5V.title" = "Als HEIC exportieren";

/* Class = "NSWindow"; title = "Exportation Error"; ObjectID = "FGC-ml-Tzj"; */
"FGC-ml-Tzj.title" = "Exportfehler";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "S32-h6-alq"; */
"S32-h6-alq.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "SPv-O9-ePd"; */
"SPv-O9-ePd.title" = "Auswahl aufheben";

/* Class = "NSMenuItem"; title = "Export as PNG"; ObjectID = "Uj0-VB-gGS"; */
"Uj0-VB-gGS.title" = "Als PNG exportieren";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "Yf7-4p-hfx"; */
"Yf7-4p-hfx.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Export All as PNG"; ObjectID = "cBg-XB-dTF"; */
"cBg-XB-dTF.title" = "Alle als PNG exportieren";

/* Class = "NSTextFieldCell"; title = "An error did occurred"; ObjectID = "doO-qA-TlT"; */
"doO-qA-TlT.title" = "Es ist ein Fehler aufgetreten.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "h1b-lG-lZj"; */
"h1b-lG-lZj.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Export All as TIFF"; ObjectID = "hEk-5p-FL4"; */
"hEk-5p-FL4.title" = "Alle als TIFF exportieren";

/* Class = "NSTextFieldCell"; title = "One or more elements have not been successfully exported."; ObjectID = "hck-28-SRp"; */
"hck-28-SRp.title" = "Eine oder mehrere Elemente wurden nicht erfolgreich exportiert.";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "i5Z-Po-9aN"; */
"i5Z-Po-9aN.title" = "Animiertes GIF exportieren";

/* Class = "NSMenuItem"; title = "Export as TIFF"; ObjectID = "ird-j4-l2P"; */
"ird-j4-l2P.title" = "Als TIFF exportieren";

/* Class = "NSTextFieldCell"; title = "The video cannot be read. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC)"; ObjectID = "vWu-Sx-c5c"; */
"vWu-Sx-c5c.title" = "Das Video kann nicht gelesen werden. Bitte verwenden Sie gängige Formate wie MP4 oder MOV (H.264, HEVC / AAC).";

/* Class = "NSMenuItem"; title = "Export All as JPEG"; ObjectID = "vqq-ib-TIP"; */
"vqq-ib-TIP.title" = "Alle als JPEG exportieren";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Export as JPEG"; ObjectID = "zOo-iT-Cn0"; */
"zOo-iT-Cn0.title" = "Als JPEG exportieren";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "ze5-Z8-hq7"; */
"ze5-Z8-hq7.title" = "00:00:00.000";
